RubyGems Navigation menu

aws-sdk-ssm 1.109.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.109.0 - May 06, 2021 (239.5 KB)
  2. 1.108.0 - April 06, 2021 (239.0 KB)
  3. 1.107.0 - March 24, 2021 (237.0 KB)
  4. 1.106.0 - March 10, 2021 (236.5 KB)
  5. 1.105.0 - March 01, 2021 (228.5 KB)
显示所有 (125 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    210413b6a9752ab60c735e987ee4521ece00d224561dce05215d43214a4a62be

    下载总次数 58,062,654

    这个版本 51,269

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: